﻿.ccenter{ width:1000px; margin:0 auto; color:#333;}
.cbanner{ height:228px; background:url(../images/yy.jpg) left bottom no-repeat; margin-top:6px;}
.cshow{ width:1000px; float:left; background:#fff; margin:10px 0;}
.cs_left{ width:680px; float:left; border:1px solid #e8e8e8; border-top:3px solid #a70130; overflow:hidden; }
.cs_wz,.cs_sv .quyu a,.cs_ztlist .cc_rw a{ background:url(../images/showico.png) no-repeat;_background:url(../images/showico.gif) no-repeat;}
.cs_wz{ width:660px; height:35px; line-height:35px; border-bottom:1px solid #e8e8e8; padding-left:20px; color:#666; background-position:2px 6px;}
.cs_left h1{ text-align:center; height:45px; line-height:45px; color:#000; font-size:24px; overflow:hidden; margin-top:20px;}
.cs_showif{ width:440px; margin:0 auto; border-bottom:1px dotted #e8e8e8; height:30px; line-height:25px; text-align:center; overflow:hidden; padding-right:160px;}
.fxwc{ position:absolute; margin:0 0 0 440px; *margin:0 0 0 400px; z-index:-1;}
.cs_dd{ width:620px; margin:20px; display:inline; padding:10px; float:left; background:#f6f6f6; overflow:hidden; color:#666; font-size:14px; height:75px; line-height:28px;}
#cs_cont{width:640px; margin:0 20px; display:inline; padding:0 0 10px 0; float:left; font-size:14px; line-height:180%; color:#777;}
#cs_cont img{ margin:10px 0;}
.csupnext{ width:620px; margin:20px 30px; display:inline; float:left; height:30px; line-height:30px; overflow:hidden; color:#510000; font-size:14px;}
.csupnext a{ color:#444;}
.csupnext a:hover{ color:#510000;}
.csupnext span{ width:300px;}
.csupnext .upl{ float:left;}
.csupnext .ulr{ float:right;}
.cs_sv{ width:640px; float:left; margin:0 10px 0 30px; height:60px; overflow:hidden;}
.cs_sv .quyu{ width:200px; margin-right:13px; display:inline; float:left; background:#434343;}
.cs_sv .quyu a{ display:block; width:140px;  height:48px; padding-top:12px;color:#FFF; font-size:14px; font-weight:bold; padding-left:60px;}
.cs_sv .quyu a.wzwz1{ background-position:20px -45px;}
.cs_sv .quyu a.wzwz2{ background-position:20px -122px;}
.cs_sv .quyu a.wzwz3{ background-position:20px -195px;}
.cs_sv .quyu a p{ font-size:12px; font-weight:normal; line-height:20px;}
.cs_fxdw{ width:620px; margin:20px 25px; height:30px; float:left;}
.cs_gynews{ width:425px; float:left; margin:0px 30px; padding-bottom:10px; background:url(../images/listview.jpg)  0 35px no-repeat;}
.cs_gynews dl dt{ border-bottom:1px solid #e8e8e8; font-size:14px; height:30px; margin-bottom:10px; line-height:30px; font-weight:bold;}
.cs_gynews dl dd{ height:29px; line-height:28px; width:350px; overflow:hidden; font-size:14px; padding-left:15px;}
.cs_gynews dl dd a{ color:#666;}
.cs_gynews dl dd a:hover{ color:#510000;}
.cs_listwx{ width:150px; float:left; text-align:right; margin-top:25px;}

.contqu{ width:998px; height:425px; border:1px solid #dca7b0; margin-top:10px; }
.contqu .head{ height:44px; margin-top:5px; width:998px; float:left; background:url(../images/mlytop.jpg) 0 0 repeat-x; }
.contqu .head ul li{ width:60px; margin-left:20px; float:left; height:28px; line-height:30px; text-align:center; cursor:pointer;}
.contqu .head ul li.selett{ font-size:14px; color:#b4234c; font-weight:bold; border-bottom:3px #b4234c solid;}
.contqu .head ul span{width:60px;float:right; line-height:40px;}
.conleft{ width:280px; height:310px; background:#eee5de; float:left; margin:25px 20px 0 30px;}
.conleft p{ line-height:180%; padding:5px 15px;}
.conleft img{width:280px;height:230px;}
.concenter{ width:360px; height:320px; float:left; margin:25px 30px 0 10px; display:inline;}
.concenter h2{ height:25px; line-height:25px; text-align:center;}
.concenter h2 a{color:#b4234c;}
.concenter p{ line-height:20px; text-indent:2em; height:60px; padding:5px 0;}
.concenter p a{ color:#900;}
.concenter ul li{ height:28px; border-bottom:1px dotted #ccc; font-size:12px; line-height:28px; background:url(../images/icon.png) -67px 6px no-repeat; padding-left:15px;}
.concenter ul li span{ width:80px; float:right; text-align:right;}
.conright{ width: 240px; float:left;  margin-top:25px;}
.conright dt{ height:99px; background:url(../images/zjtj_title.jpg) 0 0 no-repeat; margin:5px 0 10px; padding-bottom:5px;}
.conright dt span{border-left:3px solid #b4234c; padding-left:5px;}
.conright dl dd{ height:30px; line-height:30px; padding-left:15px; border-bottom:1px dotted #ccc; background:url(../images/dian.jpg) 5px 15px no-repeat; font-size:14px;}


.cs_right{ width:280px; float:left; margin-left:18px;display:inline;}
.cs_right .rchangpic{ width:300px; height:250px; overflow:hidden;}
.fd_picpic{ width:300px; height:230px; overflow:hidden;}
.fd_wzlist{ position:absolute; width:295px; text-align:right; margin-top:210px; z-index:2;}
.fd_wzlist span{cursor:pointer;  text-align:center; color:#fff; padding:2px 5px;line-height:15px; background:#ab8a6c; margin-right:2px;}
.fd_wzlist span:hover{ background:#602d00;}
.fd_wzshow{ height:20px; line-height:20px; text-align:center; background:#e0e0e0; width:300px;}
.fd_wzshow a{color:#666666;}
.cs_lxwm{ width:280px; float:right; height:80px; overflow:hidden; float:left; background:url(../images/showcont.jpg) left center no-repeat;}
.cs_lxwm{ padding-top:110px;}
.cs_lxwm ul li{ width:54px; margin-right:35px; float:left; text-align:center;}
.cs_lxwm ul li a{ display:block; width:54px; color:#676767; padding-top:50px;}
.cs_rtitle{ width:270px; margin:15px 0 0 0; float:left; color:#a70130; border-left:3px solid #a70130; height:25px; padding-left:7px; line-height:25px; font-size:14px; font-weight:bold;}
.cs_rtitle span{ width:50px; float:right;}
.cs_rtitle span a{ color:#777; font-size:12px; font-weight:normal; font-family:Tahoma;}
.cs_ztlist{ width:280px; float:left; margin:15px 0 5px 0; color:#666666;}
.cs_ztlist .cc_img{ width:110px; float:left;}
.cs_ztlist .cc_img img{ width:90px; height:120px; border:1px solid #e3e3e3;}
.cs_ztlist .cc_rw{ width:170px; float:left; overflow:hidden;}
.cs_ztlist .cc_rw strong{ font-size:14px;}
.cs_ztlist .cc_rw p{ height:60px; line-height:20px; margin-top:10px;}
.cs_ztlist .cc_rw a{ background-position:-205px -102px; width:94px; height:25px; display:block; margin-top:5px;}
.cs_tjwz{ width:280px; float:left; padding:10px 0;}
.cs_tjwz .cs_shli{ height:30px; line-height:30px; font-size:14px;width:280px; float:left;overflow:hidden;}
.cs_tjwz a{ color:#666;}
.cs_showall{ display:none; height:110px; font-size:12px; color:#666; line-height:20px;overflow:hidden; padding:5px 10px; width:260px;  float:left; overflow:hidden; background:#f5eedc; border-bottom:1px dotted #e0d5c1;}
.cs_showall h2{ font-size:14px; font-weight:normal; height:35px; line-height:35px;overflow:hidden;}
.cs_showall img{ padding-right:10px;}


.nation .n_snr{ width:1000px; margin:0 auto; height:40px; background:url(../images/searchbars.jpg) 0 5px no-repeat;}
.nation .n_snr .wzz{ width:495px; padding-left:5px; line-height:40px;}
.nation .n_snrs{ width:1000px; margin:0 auto; height:40px; background:url(../images/searchbar.jpg) 0 5px no-repeat;}
.nation .n_snrs .wzz{ width:465px; padding-left:35px;  line-height:40px;}
.hided{display:none;}
.showw{display:block;}

.cat{border-top:1px solid #e3e3e3;}
.topp{ width:300px; float:left;}
.topp li{float:left;}
.topp li.catpic{width:100px; border:1px solid #e3e3e3; height:80px;overflow:hidden;}
.topp li.catpic img{ width:100px;}
.topp li.showz{width:183px; padding-left:15px;}
.topp li.showz h2{font-size:12px; height:25px; line-height:25px; overflow:hidden;}
.topp li.showz p{line-height:150%;color:#999;}


.tbox { width:300px;float:left; margin:0 20px; padding-bottom:10px;display:inline;}
.tbox  dt{ border-bottom:2px solid #a70130; height:35px; margin-bottom:10px; line-height:40px; padding-left:15px; background:url(../images/dians.gif) -10px 5px no-repeat;}
.tbox  dt strong a{ color:#a70130; font-size:14px;}
.tbox  dt span{ width:50px; float:right;}
.ico3{height:100px;overflow:hidden; width:300px;float:left; margin-top:10px;}
.ico3 li{height:25px; line-height:25px; padding-left:15px; border-bottom:1px dotted #e3e3e3; background:url(../images/dian.jpg) 5px 11px no-repeat;}
.ico3 li span{width:50px; float:right; text-align:right;}

.showlist_cs{ width:640px; margin:20px 20px 0 20px; display:inline; float:left; color:#666;}
.showlist_cs a{font-size:14px;color:#666;}
.showlist_cs a:hover{color:#a70130;}
.showlist_cs h3{ height:20px; width:500px; float:left;}
.showlist_cs  span{width:140px;float:left;}
.showlist_cs p{ width:620px; padding:10px; line-height:25px; float:left; background:#f4f4f4; margin-top:10px;}

#bdshare{z-index:1;}

#pages { padding:14px 0 10px 20px; font-family:宋体; width:640px; float:left;}
#pages a { display:inline-block; height:22px; line-height:22px; background:#fff; border:1px solid #e3e3e3; text-align:center; color:#333; padding:0 10px}
#pages a.a1 { background:url(../images/pages.png) no-repeat 0 5px; width:56px; padding:0 }
#pages a:hover { background:#f1f1f1; color:#000; text-decoration:none }
#pages span { display:inline-block; height:22px; line-height:22px; background:#6a3a12;  color:#fff; text-align:center;padding:0 10px}


.showlist_zj{ width:640px; padding:10px 0; margin:20px 20px 0 20px; float:left; border-bottom:1px solid #e3e3e3;}
.showlist_zj .zjlsp{width:130px; float:left;}
.showlist_zj a{color:#6a3910;}
.showlist_zj .zjlsp img{ padding:3px; border:1px solid #ccc;}
.showlist_zj .zjnrp h3{ height:25px; line-height:20px;}
.showlist_zj .zjnrp p{line-height:200%; color:#666;}
.showlist_zj .cs_zxyy{ width:170px; height:46px; float:left; display:block;background:url(../images/zxxxt.jpg) -22px 0 no-repeat;}


.listlist{ padding:5px 0;line-height:24px;}
.listlist a{ padding-right:10px; font-size:12px;}